<?php
function packageShortCode($pageId = null, $isCustomizer = false, $i = null) {

    ob_start();

    $args = array('post_type' => 'holidaypackage'); 
    if (!empty($pageId)) {
        $args['page_id'] = absint($pageId);
    }
    $args['posts_per_page'] = -1;
    $colCls = '';
    // if($isCustomizer == true){
    $cols = get_theme_mod('luzuk_them_package_npp_count',2);  
    ++$cols;
    switch ($cols) {
        case 1:
        $colCls = 'col-md-12 col-sm-12';
        break;
        case 2:
        case 4: 
        case 8: 
        case 10:
        $colCls = 'col-md-12 col-sm-12';
        break;
        case 3:
        case 5:
        case 6: 
        case 7: 
        case 9: 
        case 11:
        case 12:  
        $colCls = 'col-md-12 col-sm-12';
        break;
        default: 
        $colCls = 'col-md-12 col-sm-12';
        break;
    }
    // }
    $text = '';
    $query = new WP_Query($args);
    if ($query->have_posts()):
        $postN = 0;

        while ($query->have_posts()) : $query->the_post();
            $luzuk_them_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'total-project-thumb');
            if ($isCustomizer === true) {
                $url = get_theme_mod('luzuk_them_package_page_url_'.$i, '#');
                $luzuk_them_package_designation = get_theme_mod('luzuk_them_package_designation' . $i);
                
                $luzuk_them_package_pricetxt = get_theme_mod('luzuk_them_package_pricetxt' . $i);
            }
            $post = get_post();

            $designation = get_post_meta($post->ID, 'designation', false);
            $luzuk_them_package_designation = !empty($designation[0]) ? $designation[0] : '';

            $pricetxt = get_post_meta($post->ID, 'pricetxt', false);
            $luzuk_them_package_pricetxt = !empty($pricetxt[0]) ? $pricetxt[0] : '';

            ?>
            <div class="<?php echo $colCls; ?> holiday-box padding5">
                <div class="holiday-package-box wow slideInLeft">
                    <div class="package-prof">
                        <div class="col-md-8 col-sm-8 col-xs-12">
                            <h3 class="title"><?php the_title(); ?></h3>
                        </div>
                        <div class="col-md-4 durationlbl col-sm-4 col-xs-12">
                            <ul>
                                <?php if($luzuk_them_package_designation || $luzuk_them_package_designation){ ?>
                                    <li>
                                        <?php echo ($luzuk_them_package_designation); ?>
                                        </li>  <?php }?>
                                        <?php if($luzuk_them_package_pricetxt || $luzuk_them_package_pricetxt){ ?>  <li><?php echo ($luzuk_them_package_pricetxt); ?></li> <?php }?>
                                    </ul>
                                </div>

                                <div class="clearfix"></div>
                                <div class="col-md-12 col-sm-12 col-xs-12">
                                    <p class="desc"><?php 
                                    if(has_excerpt()){
                                        echo get_the_excerpt();
                                    }else{
                                        echo luzuk_them_excerpt( get_the_content() , 130 );
                                    }
                                    ?></p>
                                </div> 
                                <div class="clearfix"></div>
                                <?php if( get_theme_mod('packages_button_display','show' ) == 'show') :
                                    ?>
                                    <div class="packages-button padding0"> 
                                        <?php
                                        $viewprojectbutton1 = get_theme_mod('luzuk_them_viewprojectbutton1', 'Read More');
                                        ?>

                                        <a href="<?php echo esc_url(get_permalink()); ?>" class="btn btn-lg red"> 
                                            <?php echo $viewprojectbutton1; ?>
                                        </a>   

                                    </div>
                                <?php endif ?>

                                <div class="clearfix"></div>    
                            </div>
                        </div>
                        <!-- for innerpage --> 
                        <div class="innerpagePackageBox">
                            <div class="col-md-3 col-sm-3">
                               <?php
                               if (has_post_thumbnail()) {
                                $image_url = $luzuk_them_image[0];
                            } else {
                                $image_url = get_template_directory_uri() . '/images/project.jpg';
                            }
                            ?>                                                          
                            <img class="secondry-bg img-responsive" src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" />
                        </div>
                        <div class="col-md-9 innerpagepackage-box col-sm-9">
                            <div class="service-icon">
                                <h3 class="title"><?php the_title(); ?></h3>
                            </div>
                            <p class="description">
                                <?php echo wp_trim_words(get_the_content(), 65); ?>
                            </p>
                            <ul>
                                <?php if($luzuk_them_package_designation || $luzuk_them_package_designation){ ?>
                                    <li>
                                        <?php echo ($luzuk_them_package_designation); ?>
                                        </li>  <?php }?>
                                        <?php if($luzuk_them_package_pricetxt || $luzuk_them_package_pricetxt){ ?>  <li><?php echo ($luzuk_them_package_pricetxt); ?></li> <?php }?>
                                    </ul>
                                    <?php
                                    $innerpackagepagehbtn = get_theme_mod('luzuk_them_innerpackagepagehbtn_txt', 'Read More'); 
                                    ?>
                                    <a href="<?php echo esc_url(get_permalink()); ?>" class="btn btn-lg red"> 
                                     <?php echo ($innerpackagepagehbtn );  ?>
                                 </a> 
                                 <div class="clearfix"></div>  
                             </div>   
                             <div class="clearfix"></div>  
                         </div>

                         <!-- for innerpage -->

                     </div>
                     <div class="clearfix"></div>   
                     <?php
                 endwhile;
                 $text = ob_get_contents();
                 ob_clean();
             endif;
             wp_reset_postdata();
             return $text;
         }


/**
 * Use for the show the testimonials at home page and in testimonial page with shortcode
 * @param int $pageId default is null the id of a post
 * @param boolean $isCustomizer default is false if set to true it mean the output is set for the home page
 * @param int $i default null
 * @param boolean $showStaticVals default is false
 * @return string
 * @author Luzuk <support@luzuk.com>
 * */
function testimonialShortCode($pageId = null, $isCustomizer = false, $i = 0, $showStaticVals = false, $totalItems=0) {
    global $query;
    $args = array('post_type' => 'our-testimonials');
    if (!empty($pageId)) {
        $args['page_id'] = absint($pageId);
    } else {
        $args['paged'] = max(1, get_query_var('paged'));
    }
    $args['posts_per_page'] = (!empty($args['posts_per_page'])) ? $args['posts_per_page'] : -1;
    $i = !empty($i) && is_numeric($i) ? $i : 0;
    $text = '';
    $query = new WP_Query($args);
    // print_r($query);
    if ($query->have_posts()):
        $cssCls = ($isCustomizer == false) ? '' : 'col-sm-10 col-sm-offset-1';

        ob_start();
        while ($query->have_posts()) : $query->the_post();
            $post = get_post();
            $luzuk_them_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'total-team-thumb');
           // echo"(($i == 0) || ($i%2)==0)".__LINE__;
            if(($i == 0) || ($i%1)==0){
                ?>
                <div class="item <?php if ($i == 0) { ?>active<?php } ?>">
                    <div class="row">
                        <?php
                    }
                    ?>

                    <div class="<?php echo $cssCls; ?>  padding25">
                        <?php if ($isCustomizer == false) { ?>                           

                               <div class="testimonial-content">
                               <?php } ?>
                               
                                <p><?php
                                if (has_excerpt()) {
                                    echo get_the_excerpt();
                                } else {
                                    echo get_the_content();
                                }
                                ?>
                            </p>
                       <div class="col-md-5 col-md-offset-4">
                        <div class="col-md-3 col-sm-4 col-xs-3 team-thumb padding0">
                            <img src="<?php echo (!empty($luzuk_them_image[0])) ? $luzuk_them_image[0] : get_template_directory_uri() . '/images/team-thumb.png' ?>" class="img-responsive" alt="<?php the_title(); ?>" />

                        </div>
                        <div class="col-md-9 col-sm-8 col-xs-9 padding0 detailsbx">
                           <h6 class="secondry-text"><?php the_title(); ?></h6>
                           <div class="designation-text"> <?php
                           $name2 = get_post_meta($post->ID, 'testimonial_Sub_Title', false);
                           echo (!empty($name2[0])) ? $name2[0] : '';
                           ?></div>
                       </div>
                   </div>
                       <?php if ($isCustomizer == false) { ?>
                        <div class="clearfix"></div>
                       </div>

                 
                   <!-- for inner page -->

                   <figure class="innerpage-bx-testbx">
                    <div class="col-md-2 col-sm-2 col-xs-12 profile">

                       <img src="<?php echo (!empty($luzuk_them_image[0])) ? $luzuk_them_image[0] : get_template_directory_uri() . '/images/team-thumb.png' ?>"/>
                       <div class="testi-icon"><i class="fa fa-quote-left" aria-hidden="true"></i></div>
                   </div>
                   <div class="col-md-10 col-sm-10 col-xs-12">
                       <div class="testi-content">
                            <p><?php
                        if (has_excerpt()) {
                            echo get_the_excerpt();
                        } else {
                            echo get_the_content();
                        }
                        ?></p>    
                    <h3><?php the_title(); ?><cite><?php
                    $name2 = get_post_meta($post->ID, 'testimonial_Sub_Title', false);
                    echo (!empty($name2[0])) ? $name2[0] : '';
                    ?></cite></h3>
                    </div>
                    
                    </div>
                </figure>
                <!-- for innerpage -->



            <?php } ?>
            <div class="clearfix"></div>
        </div>
        <?php
            //echo"\n($i+1)%2 == 0 || $totalItems == ($i+1)";       
            if(($i+1)%1 == 0 || $totalItems == ($i+1)){ ?>
        </div>
    </div>
    <?php
}
?>

<?php
endwhile;
$text = ob_get_contents();
ob_clean();
ob_end_flush();
endif;
wp_reset_postdata();
    // echo $text;
return $text;
}


/*services*/
function ctroomsShortCode($pageId = null, $isCustomizer = false, $i = null) {
    ob_start();
    $args = array('post_type' => 'our-rooms');
    if (!empty($pageId)) {
        $args['page_id'] = absint($pageId);
    }
    $args['posts_per_page'] = -1;
    $colCls = '';
    // if($isCustomizer == true){
    $cols = get_theme_mod('luzuk_them_ct_rooms_npp_count',3);  
    //$luzuk_them_ct_service_icon1 = get_theme_mod('luzuk_them_ct_service_icon1'.$i);
    ++$cols;
    switch ($cols) {
      case 1:
        $colCls = 'col-md-12 col-sm-12 col-xs-12'; 
        break;
        case 2:
        $colCls = 'col-md-6 col-sm-6 col-xs-12';
        break;
        case 3:
        case 5:
        case 6:
        case 9:
        $colCls = 'col-md-4 col-sm-6 col-xs-12';
        break;
        case 4:
        case 7:
        case 8:
        case 10:
        case 11:
        case 12:
        $colCls = 'col-md-3 col-sm-6 col-xs-12';
        break;
        default:
        $colCls = 'col-md-4 col-sm-6 col-xs-12';
        break;
    }
    $icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');  
    // }
    $text = '';
    $query = new WP_Query($args);
    if ($query->have_posts()):
        $postN = 0;

        while ($query->have_posts()) : $query->the_post();
            $luzuk_them_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'total-service-thumb');
            $post = get_post();
            ?>
            <!--  <div class="row"> -->
              <div class="<?php echo $colCls; ?> timeline">
                
                    <div class="our-homepage-services">

                        <div class="services-front">
                            <figcaption></figcaption>
                            <?php
                            if (has_post_thumbnail()) {
                                $image_url = $luzuk_them_image[0];
                            } else {
                                $image_url = get_template_directory_uri() . '/images/project.jpg';
                            }
                            ?>                                                          
                            <img class="secondry-bg img-responsive" src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" />

                            <h3> <?php the_title(); ?></h3>
                            
                            <?php
                            $homepageservicesbutton = get_theme_mod('luzuk_them_homepageservices_txt', 'READ MORE'); 
                            ?>
                            <?php if( get_theme_mod('homepageservices_button_display','show' ) == 'show') :
                                ?>  
                                <a href="<?php the_permalink(); ?>" class="site-button"><?php echo ($homepageservicesbutton );  ?> <i class="fa fa-caret-right" aria-hidden="true"></i></a>
                            <?php endif ?>
                        </div>


                    </div>
                    <div class="clearfix"></div>
                
                <!-- For Services Innerpage -->
                <div class="timeline-content">
                    <div class="timeline-icon">
                       <?php
                       if (has_post_thumbnail()) {
                        $image_url = $luzuk_them_image[0];
                    } else {
                        $image_url = get_template_directory_uri() . '/images/project.jpg';
                    }
                    ?>                                                          
                    <img class="img-responsive" src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" />
                </div>
                <div class="inner-content">
                    <h2 class="title"><?php the_title(); ?></h2>
                    <p class="description">
                       <?php 
                       if(has_excerpt()){
                        echo get_the_excerpt();
                    }else{
                        echo luzuk_them_excerpt( get_the_content() , 320 );
                    }
                    ?>
                </p>
                <?php if( get_theme_mod('innerpageservices_button_display','show' ) == 'show') :
                    ?>  
                    <?php  
                    $innerpageservicesbutton = get_theme_mod('luzuk_them_innerpageservicesbutton_txt', 'Read More'); 
                    ?>
                    <a href="<?php the_permalink(); ?>" class="sitebutton"><?php echo ($innerpageservicesbutton );  ?> <i class="fa fa-long-arrow-right"></i></a>
                <?php endif ?>
            </div>
        </div> 
        

        <!-- For Services Innerpage -->

    </div>

    <?php
endwhile;
$text = ob_get_contents();
ob_clean();
endif;
wp_reset_postdata();
return $text;
}

/*gallery*/ 

function galleryShortCode($pageId = null, $isCustomizer = false, $i = null) {

    ob_start();

    $args = array('post_type' => 'our-gallery');
    if (!empty($pageId)) {
        $args['page_id'] = absint($pageId);
    }
    $args['posts_per_page'] = -1;
    $colCls = '';
    // if($isCustomizer == true){
    $cols = get_theme_mod('luzuk_them_gallery_npp_count', 3);  
    ++$cols;
    switch ($cols) {
        case 1:
        $colCls = 'col-md-12 col-sm-12 col-xs-12'; 
        break;
        case 2:
        $colCls = 'col-md-6 col-sm-6 col-xs-12';
        break;
        case 3:
        case 5:
        case 6:
        case 9:
        $colCls = 'col-md-4 col-sm-6 col-xs-12';
        break;
        case 4:
        case 7:
        case 8:
        case 10:
        case 11:
        case 12:
        $colCls = 'col-md-4 col-sm-6 col-xs-12';
        break;
        default:
        $colCls = 'col-md-4 col-sm-6 col-xs-12';
        break;
    }
    // }
    $text = '';
    $query = new WP_Query($args);
    if ($query->have_posts()):
        $postN = 0;

        while ($query->have_posts()) : $query->the_post();
            $luzuk_them_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'medium_large');
            if ($isCustomizer === true) {
                // $luzuk_them_gallery_designation = get_theme_mod('luzuk_them_gallery_designation' . $i);
                // $luzuk_them_gallery_facebook = get_theme_mod('luzuk_them_gallery_facebook' . $i);
                // $luzuk_them_gallery_twitter = get_theme_mod('luzuk_them_gallery_twitter' . $i);
                // $luzuk_them_gallery_google_plus = get_theme_mod('luzuk_them_gallery_google_plus' . $i);
                // $luzuk_them_gallery_pintrest = get_theme_mod('luzuk_them_gallery_pintrest' . $i);
            } else {
                // $luzuk_them_gallery_facebook = '';
                // $luzuk_them_gallery_twitter = '';
                // $luzuk_them_gallery_google_plus = '';
                // $luzuk_them_gallery_pintrest = '';
            }

            $post = get_post();
            //Social media urls
            // $galleryFacebook = get_post_meta($post->ID, 'galleryFacebook', false);
            // $luzuk_them_gallery_facebook = !empty($teamFacebook[0]) ? $galleryFacebook[0] : '';
            // $galleryTwitter = get_post_meta($post->ID, 'galleryTwitter', false);
            // $luzuk_them_gallery_twitter = !empty($teamTwitter[0]) ? $galleryTwitter[0] : '';
            // $galleryGPlus = get_post_meta($post->ID, 'galleryGPlus', false);
            // $luzuk_them_gallery_google_plus = !empty($teamGPlus[0]) ? $galleryGPlus[0] : '';
            // $galleryPintrest = get_post_meta($post->ID, 'galleryPintrest', false);
            // $luzuk_them_gallery_pintrest = !empty($galleryPintrest[0]) ? $galleryPintrest[0] : '';
            // //designation
            // $designation = get_post_meta($post->ID, 'designation', false);
            // $luzuk_them_gallery_designation = !empty($designation[0]) ? $designation[0] : '';

                // if (($postN % 4) == 0 && $isCustomizer == false) {
            
            
            
            
            
            ?> 
            <div class="row">
                <div class="<?php echo $colCls; ?>  lz-gallery-images padding2 wow zoomIn">

                   <figure class="gallery-img-bx">
                    <?php
                    if (has_post_thumbnail()) {
                        $image_url = $luzuk_them_image[0];
                    } else {
                        $image_url = get_template_directory_uri() . '/images/about1.jpg';
                    }
                    ?>
                    <img class="secondry-bg img-responsive" src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" /> 
                    <figcaption>
                        
                    </figcaption>   
                    <a class="group1" href="<?php echo esc_url($image_url); ?>" title="<?php the_title(); ?>">                
                      <span class="roll" ><h6><?php the_title(); ?></h6></span>
                     </a>

                </figure>


                <!-- for innertpage gallery box -->   
                <a class="group1" href="<?php echo esc_url($image_url); ?>" title="<?php the_title(); ?>">
                 <div class="pc-gall-box">
                 <img class="img-responsive" src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" /> 
                <div class="box-content">
                    <div class="content">
                        
                    </div>
                </div>
            </div>
        </a>
            <!-- for innertpage gallery box -->   


            <!--  <h6 class="member-name"><?php //the_title(); ?></h6> -->

            <!-- <div class="ht-gallery-member-excerpt-wrap"> -->
               <!--   <div class="ht-gallery-member-span"> -->
                <?php //if (!empty($luzuk_them_team_designation)) {// ?>
                    <!-- <div class="ht-team-designation"><?php //echo esc_html($luzuk_them_team_designation); ?></div> -->
                    <!--  <div class="ht-gallery-content">-->
                        <?php                                   
                                           // if(has_excerpt()){
                                               // echo get_the_excerpt();
                                            // }else{
                                               // echo luzuk_them_excerpt( get_the_content() , 100 );
                                            // } 
                        ?>
                        <!--  </div>  -->
                        <!-- <div class="ht-team-detail"><?php//_e('Detail', 'total') ?></div> -->
                        <!-- </div> --> 
                        <!--   </div> -->

                                <!-- <?php// if ($luzuk_them_gallery_facebook || $luzuk_them_gallery_twitter || $luzuk_them_gallery_google_plus) { ?>
                                <div class="ht-team-social-id">
                                    <?php // if ($luzuk_them_gallery_facebook) { ?>
                                        <a target="_blank" href="<?php // echo esc_url($luzuk_them_gallery_facebook) ?>"><i class="fa fa-facebook"></i></a>
                                    <?php //} ?>
                                    <?php //if ($luzuk_them_gallery_twitter) { ?>
                                        <a target="_blank" href="<?php // echo esc_url($luzuk_them_gallery_twitter) ?>"><i class="fa fa-twitter"></i></a>
                                    <?php // } ?>
                                    <?php //if ($luzuk_them_gallery_google_plus) { ?>
                                        <a target="_blank" href="<?php // echo esc_url($luzuk_them_gallery_google_plus) ?>"><i class="fa fa-google-plus"></i></a>
                                    <?php //} ?>
                                    <?php // if ($luzuk_them_gallery_pintrest) { ?>
                                        <a target="_blank" href="<?php // echo esc_url($luzuk_them_gallery_pintrest) ?>"><i class="fa fa-pinterest-p"></i></a>
                                    <?php // } ?>
                                </div>                          
                                <?php// } ?> -->


                            </div>
                            <?php
                        endwhile;
                        $text = ob_get_contents();
                        ob_clean();
                    endif;
                    wp_reset_postdata();
                    return $text;
                }


    /**
     * Use for the show the testimonials at home page and in testimonial page with shortcode
     * @param int $pageId default is null the id of a post
     * @param boolean $isCustomizer default is false if set to true it mean the output is set for the home page
     * @param int $i default null
     * @param boolean $showStaticVals default is false
     * @return void
     * @author Luzuk <support@luzuk.com>
     * */
   function pricingShortcode() {
        ob_start();
        $cols = get_theme_mod('luzuk_them_pricing_npp_count', 2);
        $cols++;
        switch ($cols) {
            case 1:
            $colCls = 'col-md-12 col-sm-12';
            break;
            case 2:
            $colCls = 'col-md-6 col-sm-6';
            break;
            case 3:
            $colCls = 'col-md-4 col-sm-6';
            break;
            default:
            $colCls = 'col-md-3 col-sm-6';
            break;
        }
        echo '<div id="pricing-page">';
        $showStatic = true;
        for ($i = 1; $i <= $cols; $i++) {
            $PlanPageId = get_theme_mod('luzuk_them_pricing_plan_page_' . $i);
            $planTitle  = get_theme_mod('luzuk_them_pricing_plan_name_' . $i, 'Basic');
            $planstart  = get_theme_mod('luzuk_them_pricing_plan_start_' . $i, 'USD/MONTHS');
            $planunit  = get_theme_mod('luzuk_them_pricing_plan_unit_' . $i,'$');
            $planPrice  = get_theme_mod('luzuk_them_pricing_plan_price_' . $i,'15');
            $planContent= get_theme_mod('luzuk_them_pricing_plan_content_' . $i, '<ul><li>Consctetuer adipiscing elit.</li><li>Lorem ipsum dolor sit amet</li><li>Consctetuer adipiscing elit.</li> <li>Lorem ipsum dolor sit amet</li><li>Consctetuer adipiscing elit.</li><li>Lorem ipsum dolor sit amet</li></ul>');

            $link = get_theme_mod('pricing_plan_url'.$i);
            $url = get_theme_mod('pricing_plan_url_'.$i, '#');

            if ($PlanPageId || $planTitle || $planstart || $planunit || $planPrice || $planContent || $url) {
                $showStatic = false;
                ?>
                <div class="<?php echo $colCls; ?>">
                    <div class="ht-plan-block text-center">
                        <div class="ht-princing-title"><?php echo ($planTitle); ?></div>
                         <div class="price-box">
                         <div class="plan-amount"><span><?php echo ($planunit); ?></span><?php echo ($planPrice); ?><b><?php echo ($planstart); ?></b></div>
                        
                            
                         <div class="ht-princing-excerpt">
                           <?php echo nl2br($planContent); ?>
                        </div>
                         <div class="clearfix"></div>
                                <?php
                                $luzuk_them_pricing_page_id = get_theme_mod('luzuk_them_pricing_page');
                                $luzuk_them_pricing_page_button_title = get_theme_mod('luzuk_them_pricing_page_button_title_'.$i, 'SELEC PLAN');
                                ?>
                                <?php if($luzuk_them_pricing_page_button_title){ ?>
                                <div class="ht-princing-link">
                                    <a class="btn" href="<?php echo esc_url(!empty($url)?$url:'#');?>"><?php echo $luzuk_them_pricing_page_button_title; ?> <i class="fa fa-caret-right" aria-hidden="true"></i> </a>
                                </div>
                                <?php } ?>   
                        <div class="clearfix"></div>
                        </div><!--price-box-->
                        
                     
                         
                            <div class="clearfix"></div>                       
                      
                    </div>
                </div>
                <?php
            }
        }
        if ($showStatic === true) {
            for ($i = 1; $i <= $cols; $i++) {
                $link = get_theme_mod('pricing_plan_url'.$i);
                 $url = get_theme_mod('pricing_plan_url_'.$i, '#');

                ?>
                <div class="<?php echo $colCls; ?>">
                    <div class="ht-plan-block text-center">
                        <div class="ht-princing-title">Basic</div>
                         <div class="price-box">      
                        <div class="plan-amount"><spam>$</spam>15<b>USD/MONTHS</b></div>
                                                                 
                         <div class="ht-princing-excerpt">
                            Lorem ipsum dolor sit amet, consctetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation.
                        </div>
                          <div class="clearfix"></div>                                      
                            <div class="ht-princing-link">
                                    <a class="btn" href="#">SELEC PLAN <i class="fa fa-caret-right" aria-hidden="true"></i></a>
                                </div>   
                         <div class="clearfix"></div> 
                        </div>   
                                               
                            <div class="clearfix"></div>                       
                      
                    </div>
                </div>
                <?php
            }
            echo '<div class="clearfix"></div>';
            echo '</div>';
        }

        $pricingHtml = ob_get_contents();
        // echo $pricingHtml;
        ob_flush();
        ob_clean();
    }


